​

Create new space template checklist item

POST
https://example.kaiten.ru/api/latest/spaces/{space_uid}/template-checklists/{template_checklist_uid}/items
Path parameters
NameTypeReference
space_uidrequiredstringSpace UID
template_checklist_uidrequiredstringTemplate checklist UID
Headers
NameValue
Content-Typeapplication/json
Attributes
schema
NameTypeConstraintsDescription
text
required
string
minLength: 1
maxLength: 4096

Content of the checklist item

sort_order
number
exclusiveMinimum: 0

Position

Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
uid

string

Item UID
text

string

Text
sort_order

number

Position
user_id

number

Author ID
created

string

Create timestamp
updated

string

Last update timestamp
401
DescriptionResponse typeExample
Invalid tokenStringResponse body does not exist
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request POST \
  2       --url 'https://example.kaiten.ru/api/latest/spaces/{space_uid}/template-checklists/{template_checklist_uid}/items' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!